.widget
{
    list-style: none !important
}

.single-footer-text .nav-item>a:before
{
    display: none;
}

.single-footer-text .nav-link
{
    padding: unset;
}

.contact-form input[type=checkbox]
{
    width: auto;
}

.wpcf7-list-item
{
    width: 100%;
}

.member-image img
{
    height: 300px;
}

.single-port
{
    position: relative !important;
}

.portfolio-list
{
    height: auto !important;
}

.magnify
{
    width: 50% !important;
}

.port-overlay h4
{
    font-size: 16px;
}

/* Modal */

.single-port {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}
.single-port .modal-content {
  display: none;
}
.single-port .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.20);
    text-align: center;
    line-height: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all .3s ease;
            transition: all .3s ease;
}
.single-port .overlay:hover {
    background: rgba(0,0,0,.34);    
}
.single-port .overlay:hover .content-box p {
    opacity: 1;
    filter: alpha(opacity=100);
    height: auto;
}

#single-gallery-modal .modal-body
{
    padding: 1em !important;
    padding-bottom: 3em !important;
}

#single-gallery-modal.show
{
    position: fixed !important;
    height: auto !important;
}

.img-holder.item-image
{
    float: left;
    width: 50%;
    margin-right: 1.5em;
    margin-bottom: 1em;
}

#single-gallery-modal .item-text
{
    float: none;
    margin-bottom: 2em;
}

ul.header-top-list li
{
    color: #1a1a1a;
}

.feature-content.gradent-bg
{
    background: #333 !important;
}

/* File upload */
input[type="file"], #resume {
    display: none !important;
}
.custom-file-upload {
    /* border: 1px solid #ccc; */
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    margin-bottom: 2em
}

.custom-file-upload i
{
    padding-right: 10px
}

.service-single-content p {
    text-align: justify;
	word-spacing: -1px;
}

.modal-body ul
{
	padding: 0 1em;
	margin: 0 1em;
}

.works-banner .page-banner-text
{
	height: 200px;
}

.about-txt p
{
	text-align: justify;
	word-spacing: -1px;
}

.progress
{
	left: 3px;
}

.owl-carousel .owl-item .single-client img
{
	height: 140px;
}

.single-client
{
	height: auto;
}

.single-banner
{
	padding: 40px 0;
}

.home .modal-content
{
	background-color: transparent;
	border: none;
}

.meanmenu
{
	overflow-x: hidden;
}

.blog .service-single-content>img
{
	width: auto;
	float: left;
	margin-right: 20px;
}

.blog-post .post-img img {
    height: 300px;
}

a.more-link {
    display: none;
}

.page-banner-bottom
{
	height: auto !important;
}


@media screen and (max-width:425px)
{
	.member-image img
	{
		height: auto;
	}
	
	.mainmenu
	{
		overflow-x: hidden
	}
	
	.navbar.navbar-expand-lg
	{
		padding: 0;
	}
	
	.mainmenu .navbar-nav li.nav-item .dropdown-menu li a
	{
		width: 100%;
		margin: auto;
		word-break: break-word;
		white-space: pre-line;
		overflow-wrap: break-word;
		-ms-word-break: break-word;
		word-break: break-word;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}
}

@media screen and (max-width:320px)
{
	.port-navigation li
	{
		padding: 5px 10px;
	}
}